<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d319192e81de5f86d2c0623d083250b7">
  <dict>
    <!--2020-03-28 10:37:24.000-->
    <string key="SMSCAddress">+40722004000</string>
    <!--2020-03-28 10:37:24.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 10:37:24.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2020-03-28 10:37:24.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:37:24.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:37:24.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2020-03-28 10:37:24.000-->
    <string key="virtualnet_operatorname">Vodafone RO</string>
    <!--2020-03-28 10:37:24.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2020-03-28 10:37:24.000-->
    <string key="voicemail_number">+40722033334</string>
    <!--2020-03-28 10:37:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
